import { DurableEventData } from "../../data";
export interface DispatchEventConfig {
    dispatchEvent?(event: DurableEventData): void | unknown | Promise<void | unknown>;
}
export declare function dispatchEvent(event: DurableEventData): Promise<DurableEventData>;
export declare function deleteDispatchEvent(event: DurableEventData): Promise<void>;
